from django.contrib import admin
from .models import *

# Register your models here.
admin.site.register(CodeBatch)

class SerialCodeAdmin(admin.ModelAdmin):
    search_fields = ['code']

admin.site.register(SerialCode, SerialCodeAdmin)
admin.site.register(Product)
admin.site.register(Article)
admin.site.register(AdminInfo)
admin.site.register(SmsVerifiedAction)
admin.site.register(ScanData)
admin.site.register(EstorArchiveRecord)
admin.site.register(Job)
admin.site.register(ConsumerInfo)
admin.site.register(FrameLabel)

class AuthTokenAdmin(admin.ModelAdmin):
    search_fields = ['token']

admin.site.register(AuthToken, AuthTokenAdmin)

admin.site.register(GlobalConfig)

admin.site.register(ABTest)
admin.site.register(ABTestSample)
admin.site.register(Tenant)